div.ajax-div {
	z-index:1000;
	outline:none;
	border:0;
}
div#box {
	width:260px;
	text-align:left;
	position:absolute;
	background:#fff;
	border:solid 1px #ccc;
	display:none;
}

/*Content styling*/
/*div#content{
	width:1000px;
	position:relative;
	background-color:white;
	color:black;
}*/

#codes_table {
	width:200px;
}